* {
	margin:0px;
	padding:0px;
}

#container body {
	padding:5px;
}

#container img {
	border:none;
	margin:5px;
}

#container em {
	font-style:normal;
	background-color:#ffc;
}

#container .inbox {
	width:95%;
	margin:10px auto;
	margin-left:auto;marign-right:auto;
	padding:2px;
	border:2px dotted teal;
}

#head {
/*	width:95%;*/
	min-height:110px;
	margin:10px auto;
	margin-left:auto;margin-right:auto;
	background:url(../../common_img/head_bg5.gif) no-repeat right top;
}

* html #head {
	height:110px;
}

#head h1 {
	height:100px;
	color:white;
	font-size:20pt;
	font-weight:bold;
	padding-top:20px;padding-left:100px;
	background:url(../../common_img/h1_bg5.gif) no-repeat left top;
}

#head h1 span {
	display:block;
	font-family: "Times New Roman","Times","serif";
	color:black;
	margin:20px 0px 20px -80px;
}

#container .section {
/*	width:95%;*/
	margin:10px;
	margin-left:auto;margin-right:auto;
}

#container .section div.section {
	width:95%;
	padding:3px;
	border:1px dashed gray;
	border-width:1px 0px 0px 1px;
}

#container .section h2 {
	clear:left;
	font-size:18pt;
	margin:0px;
	padding-left:20px;
	background:url(../../common_img/h2_bg2.gif) no-repeat left center;
	line-height: 40px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#container .section h2.type02 {
	color:#69f;
	font-size:18pt;
	margin:0px;
	padding-top:10px;padding-left:20px;
	height:40px;
	background:url(../../common_img/h2_bg3.gif) no-repeat left center;
	border-top:2px solid #69f;
}

#container .section h2 img {
	margin:0px;
	vertical-align: bottom;
}

#container .section h3 {
	color:white;
	margin-bottom:10px;
	padding:2px;
	background:url(../../common_img/h3_bg4.gif) no-repeat left center;
}

#container .section p.lead {
	font-weight:bold;
	margin:10px auto;
	padding:2px;
	border-left:10px solid lightblue;
}

#container .section p{
	width:95%;
	margin:auto;
	margin-left:auto;margin-right:auto;
}

#container .gohead {
	clear:both;
	text-align:right;
}

/*　---***テーブル***---　*/

#container .intable {
/*	clear:both;*/
	font-size:85%;
/*	width:95%;*/
	margin:10px;
	padding:3px;
	border:2px solid black;
	border-collapse:collapse;
}

#container .intable th{
	background-color:#6c9;
	padding:3px;
	border:1px solid black;
	border-collapse:collapse;
}

#container .intable td{
	padding:3px;
	border:1px solid black;
	border-collapse:collapse;
}

#container caption {
	color:teal;
	text-align:left;
	font-weight:bold;
}

#container caption span {
	color:black;
	font-weight:normal;
	font-size:90%;
}

/*　---***リスト***---　*/

#container ul {
	margin-left:2em;
}

#container ol {
	font-size:85%;
	margin-left:50px;
}

#container dl {
/*	clear:both;*/
	margin:15px;
	padding:3px;
	border:1px solid black;
}

#container dl dt {
	font-weight:bold;
	background-color:lightblue;
	padding:3px;
}

#container dl dt span {
	font-size:130%;
	color:blue;
}

#container dl dd {
/*	font-size:85%;*/
	margin-left:1em;
	padding:2px;
}

#container dl.type02 {
	float:left;
	width:40%;
	margin:15px;
	padding:3px;
	border:none;
}

#container dl.type02 dt {
	clear:both;
	color:orange;
	font-weight:bold;
	padding:3px;
	background-color:white;
	border:1px solid orange;
}

#container dl.type03 {border:none;}

#container dl.type03 dt {
	margin:10px auto;
	padding-left:20px;
	background:url(../../common_img/dt_bg.gif) repeat-x left center;
}

#container dl.type03 dt span{
	color:white;
	padding:2px;
	background-color:#00c;
}

/*上記の入れ子になる場合の
文字サイズ重ね掛けを解除
-------------------------------*/

#container dd *,
#container ul *,
#container ol *,
#container td *{
	font-size:100% !important;/*important規則必須*/
}

/*.section{border:1px solid red;}*/
